Debian Bug report logs - #731478
ITP: libkscreen -- library for screen management

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Maximiliano Curia <maxy@debian.org>

Date: Thu, 5 Dec 2013 20:27:02 UTC

Owned by: Maximiliano Curia <maxy@debian.org>

Severity: wishlist

Fixed in version libkscreen/1.0.2-1

Done: Maximiliano Curia <maxy@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-kde-extras@lists.alioth.debian.org, wnpp@debian.org:
Bug#731478; Package wnpp. (Thu, 05 Dec 2013 20:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maximiliano Curia <maxy@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-kde-extras@lists.alioth.debian.org, wnpp@debian.org. (Thu, 05 Dec 2013 20:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Maximiliano Curia <maxy@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libkscreen -- library for screen management
Date: Thu, 05 Dec 2013 21:26:19 +0100
Package: wnpp
Severity: wishlist
Owner: Maximiliano Curia <maxy@debian.org>

* Package name    : libkscreen
  Version         : 1.0.2
  Upstream Author : Dan Vrátil <dvratil@redhat.com>,
                    Àlex Fiestas <afiestas@kde.org>
* URL             : https://projects.kde.org/projects/extragear/libs/libkscreen
* License         : LGPL-2.1+
  Programming Lang: C++
  Description     : library for screen management

 The KDE multiple monitor support is trying be as smart as possible
 adapting the behavior of it to each use case making the configuration
 of monitors as simple as plugging them to your computer.
 .
 This package contains the shared library



Reply sent to Maximiliano Curia <maxy@debian.org>:
You have taken responsibility. (Thu, 20 Feb 2014 18:03:26 GMT) Full text and rfc822 format available.

Notification sent to Maximiliano Curia <maxy@debian.org>:
Bug acknowledged by developer. (Thu, 20 Feb 2014 18:03:26 GMT) Full text and rfc822 format available.

Message #10 received at 731478-close@bugs.debian.org (full text, mbox):

From: Maximiliano Curia <maxy@debian.org>
To: 731478-close@bugs.debian.org
Subject: Bug#731478: fixed in libkscreen 1.0.2-1
Date: Thu, 20 Feb 2014 18:00:08 +0000
Source: libkscreen
Source-Version: 1.0.2-1

We believe that the bug you reported is fixed in the latest version of
libkscreen, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 731478@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Maximiliano Curia <maxy@debian.org> (supplier of updated libkscreen package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 05 Dec 2013 12:52:48 +0100
Source: libkscreen
Binary: libkscreen-dev libkscreen1 libkscreen-dbg
Architecture: source amd64
Version: 1.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Maximiliano Curia <maxy@debian.org>
Description: 
 libkscreen-dbg - library for screen management - debug info
 libkscreen-dev - library for screen management - development files
 libkscreen1 - library for screen management - shared library
Closes: 731478
Changes: 
 libkscreen (1.0.2-1) unstable; urgency=low
 .
   [ Rohan Garg ]
   * Initial package (Closes: #731478)
 .
   [ Maximiliano Curia ]
   * New patch: libdir.diff, install in the m-a paths.
   * New patch: plugins_in_ma_paths.diff.
   * Add autopkgtests.
   * Add abi-compliance-checker info.
Checksums-Sha1: 
 077f9b5fc02295e72517fc40e139c654d0a903a5 2607 libkscreen_1.0.2-1.dsc
 14c51818fa4e22408e3bc5af124eeff114d4c877 35136 libkscreen_1.0.2.orig.tar.xz
 ac2c8890692bd9fd38e0c215e9ce8cf81d34c22b 6564 libkscreen_1.0.2-1.debian.tar.xz
 1e1e540fb0e42a03c6193f65306421fcca134cc4 8294 libkscreen-dev_1.0.2-1_amd64.deb
 443a77472510dd81d421766e3ed7478430e0174b 75446 libkscreen1_1.0.2-1_amd64.deb
 af0770892a71cac009b2c3380d833bbc3653cfcd 817280 libkscreen-dbg_1.0.2-1_amd64.deb
Checksums-Sha256: 
 551b37e93af3814172956ac8b4b8a9bad230fffcab4cd3e9ec555315298d9238 2607 libkscreen_1.0.2-1.dsc
 499aba60e318d7671f86b66caa13fee84585ad8620f73983338ddce7948435d4 35136 libkscreen_1.0.2.orig.tar.xz
 1e19525246d64d913fcaa943a68595685f2172fe2e1cd7594afdb717daacafff 6564 libkscreen_1.0.2-1.debian.tar.xz
 a42b25a606563d7a9fda7257384ac05c112c0e0632f612a11fa100984711af52 8294 libkscreen-dev_1.0.2-1_amd64.deb
 395d10c53a03ef42031593fe8c5af4952be10ab6a19753896a0875daefce51fb 75446 libkscreen1_1.0.2-1_amd64.deb
 6e6635e1f2e1b5de84c05b51d331f2be8367a9a86a5e0eb7b1b25c2e8238785a 817280 libkscreen-dbg_1.0.2-1_amd64.deb
Files: 
 7ae9f82ea32ab869c0317f5d8c9807c5 2607 libs optional libkscreen_1.0.2-1.dsc
 39f5316ef4f9203dd7a42180edbab122 35136 libs optional libkscreen_1.0.2.orig.tar.xz
 2e6736d21659eee51c624d0f44cf57b4 6564 libs optional libkscreen_1.0.2-1.debian.tar.xz
 a98b833d75288f862911cde216b6274e 8294 libdevel optional libkscreen-dev_1.0.2-1_amd64.deb
 74de9ec57f9826b6fef4734422f850c0 75446 libs optional libkscreen1_1.0.2-1_amd64.deb
 07966387d9caf9069c593497af9ee31f 817280 debug extra libkscreen-dbg_1.0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS/ikKAAoJEMcZdpmymyMqcoEP/A1kZ+CSQMDAvHBXcVHdG+ds
YJzSGbhSqXl7GWlhPyZVzntmeNXXcTCTXh9w9bBhlTQfqMoJt3l71j8O8AvLT+b9
CFH6R0h+GnMlqkp60iJS132bZbhWy5dd4aNuhg0EoyyRbXp/q/2KJXyslOKjcRJD
SqfpdRg4Dsb968Aa2xIXctOpjBrHhE04WyJ18reI5gg1sAzQLCzlY7h+vTTZbkOR
/55y9SiQkJz6zBS2ndYmb6OAfRJ/X4Xs00D5EEv5Bba32qZU0Zu+jfa66FJf0/2d
ryvOruso7gC5NTY9B41IFNnFz+D22HkeQDIntVoglOZVgQsTR1UDjyXcCbT7aAeF
XIaqdjQhgYKnMNoBd3opkXY+fxDnAlHzCH6z5CrRln+0AXtcMgru0KjDTMMht7gh
WzUyP0uRW/eaVdN8Jc7GmSfeqO9Cj96J6LAAkDT+sB2OIGUy/8wzB3o227e79VW4
LC7As8EhekuNM9yQx08cNf7MT9nsWBHt4Y6Antluh/jh2DSoYE5UxLyW6SCO8PHJ
QikdreKyb9wHlekoY+ow80XS5xigC/E8IDhcRjM2vs2c3On97RH6o4XHvAItay+K
EurwO27enEeQAC2cmNPg5Lxx5Lq2WPI23qYGL6Y3fMXNO9+9pNoAUrOQgqT+lryA
eSI49FpkopcBIhLS5QQN
=KEze
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Mar 2014 07:31:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:58:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.